Subject: Canberra gardener

From: [email-masked] (Joann M. Hnat)
Date: 1 Mar 1995 11:59:05 -0500

Within the past few weeks, a couple of people from Australia (one from 
Canberra) were posting on this board.  I tried to copy your addresses, 
but I was new to the Internet and I lost them!  I have a friend who lives 
in California (transplanted from Canberra) and who is an avid gardener, 
and I would love to surprise her with the names of some gardeners from 
"back home".  So if you see this posting and you'd like to chat with her, 
please e-mail me (so I don't lose your message again!).

  .. Joann